﻿html {
    background-color: #0b2f12;
    font-family: 'Prompt' !important;
}

.wrapper-html {
    margin: 0 !important;
    padding: 0 !important;
    background-color: #0b2f12 !important;
    min-height: 100vh !important;
}

.wrapper-body {
    position: relative;
    max-width: 640px !important;
    margin: 0 auto;
    padding: 0;
    /*background-image: url("../images/css/bg.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;*/
}

/* Loader */
.loader {
    position: fixed;
    z-index: 1000000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0b2f12;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader > img {
    width: 100px;
    height: 100px;
}

.loader.hidden {
    animation: fadeOut 1s;
    animation-fill-mode: forwards;
}

@keyframes fadeOut {
    100% {
        opacity: 0;
        visibility: hidden;
    }
}

.loader.show {
    animation: fadeIn 1s;
    animation-fill-mode: forwards;
}

@keyframes fadeIn {
    100% {
        opacity: 1;
        visibility: visible;
    }
}

.navbar {
    margin-bottom: 0 !important;
}

.head-content {
    padding: 10px 10px 0 10px;
}

.body-content {
    margin: 0;
    padding: 10px;
}

.bg-home {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    /*background-image: url("../images/css/bg.png");
    background-repeat: repeat;
    background-position: center center;
    background-size: 100% 100%;
    overflow: hidden;*/
}

    .bg-home > .bg-home-before-login {
        margin-bottom: 45%;
    }

    .bg-home > .bg-home-after-login {
        margin-bottom: 25%;
    }

@media only screen and (max-width: 480px) {
    .bg-home > .bg-home-before-login {
        margin-bottom: 35%;
    }

    .bg-home > .bg-home-after-login {
        margin-bottom: 15%;
    }
}

.bg-default {
    background-color: #000000 !important;
}

.bg-red {
    background-color: #cc0e0e !important;
}

.color-white {
    color: #ffffff !important;
}

.color-default {
    color: #ffffff !important;
}

.color-gold {
    color: gold !important;
}

.color-bg {
    color: #cc0e0e !important;
}

.color-header {
    color: #ffffff !important;
}

.pagination-container {
    margin-bottom: -30px;
}

.form-group label {
    font-weight: bold !important;
}

h1.title {
    text-align: center !important;
    font-weight: bold !important;
    font-size: 20px !important;
    color: #ffffff !important;
}

h2.title {
    text-align: center !important;
    font-weight: bold !important;
    font-size: 18px !important;
    color: #ffffff !important;
}

h3.title {
    text-align: center !important;
    font-weight: bold !important;
    font-size: 16px !important;
    color: #ffffff !important;
}

label {
    color: #ffffff !important;
}

.border-gold-1 {
    border: 1px solid goldenrod !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding: 0 !important;
}

.logo {
    padding: 0;
}

.img:hover {
    -moz-transform: scale(1.2);
    -moz-transition: all 0.4s ease-in-out;
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    -o-transition: all 0.4s ease-in-out;
    -webkit-transform: scale(1.2);
    -webkit-transition: all 0.4s ease-in-out;
    border: 1px solid red;
    /*position: absolute;*/
    margin-left: 7px;
    /* ReSharper disable once InvalidValue */
    transform: rotate scale(1.5);
    transition: all 0.4s ease-in-out;
    z-index: 999999999 !important;
}

.mtop-5 {
    margin-top: 5px !important;
}
.mbottom-5 {
    margin-bottom: 5px !important;
}
.mb-10 {
    margin-bottom: 10px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.pb-10 {
    padding-bottom: 10px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}


.show-language {
    padding: 0;
}

.red {
    color: red !important;
}

.blue {
    color: blue !important;
}

.font-bold {
    font-weight: bold;
}

.loading {
    background-color: #000000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.9;
    overflow-y: hidden !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999999;
}

    .loading > .bg-loading {
        background-color: #ffffff;
        background-image: url('../images/loading.gif');
        background-position: center 15px;
        background-repeat: no-repeat;
        border: 2px solid #428bca;
        border-radius: 5px;
        float: left;
        font-size: 14px;
        font-weight: bold;
        height: 100px;
        left: 50%;
        /*z-index: 9999999999;*/
        margin: 0;
        margin: -50px 0 0 -100px;
        /*width: 100%;
    height: 100%;
    margin: 0;*/
        opacity: 1 !important;
        padding: 70px 0 0 60px;
        /*top: 0;
    left: 0;*/
        /*display: none;*/
        position: fixed;
        top: 50%;
        width: 200px;
    }

.showButtonSearch {
    display: none;
}

.border-bottom {
    border-bottom: 2px solid #1e90ff;
}

/* BootBox Extension*/

.confirmWidth {
    margin: 0 auto;
    max-width: 400px;
}

.confirm-modal-header {
    padding: 10px;
}

.confirm-modal-body {
    padding: 10px;
}

.confirm-modal-footer {
    padding: 10px;
}

/*Customize bootstrap Menu Home*/

@media (max-width: 768px) {
    ul:first-child > li:first-child {
        padding-left: 15px;
    }
}

.sortUp {
    background-image: url('../images/glyphicons/glyphicons-601-chevron-up.png');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 10px;
}

.sortDown {
    background-image: url('../images/glyphicons/glyphicons-602-chevron-down.png');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 10px;
}

.max-width {
    width: 100%;
}

.width-200 {
    width: 200px !important;
}

.width-250 {
    width: 250px !important;
}

.font-10 {
    font-size: 10px !important;
}

.font-11 {
    font-size: 11px !important;
}

.font-12 {
    font-size: 12px !important;
}

.font-13 {
    font-size: 13px !important;
}

.font-14 {
    font-size: 14px !important;
}

.font-16 {
    font-size: 16px !important;
}

.font-18 {
    font-size: 18px !important;
}

.font-20 {
    font-size: 20px !important;
}

.font-22 {
    font-size: 22px !important;
}

.font-bold {
    font-weight: bold !important;
}

.font-normal {
    font-weight: normal !important;
}

img.black-white {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

/* For boostrap notify */
[data-notify="title"] {
    font-weight: bold !important;
    font-size: 16px;
}

[data-notify="message"] {
    font-weight: 500 !important;
    font-size: 16px;
}

/* Tooltip for Swal alert */
.tooltipcopy {
    position: relative;
    display: inline-block;
}

    .tooltipcopy .tooltiptext {
        visibility: hidden;
        width: 140px;
        background-color: #555;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px;
        position: absolute;
        z-index: 1;
        bottom: 150%;
        left: 50%;
        margin-left: -75px;
        opacity: 0;
        transition: opacity 0.3s;
    }

        .tooltipcopy .tooltiptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }

    .tooltipcopy:hover .tooltiptext {
        visibility: visible;
        opacity: 1;
    }
